#main-blog .productD {
    background: #f5f5f5;
    padding:40px 0;
}
#main-blog .productC {
    background: #36ae82;
    margin:12px 0;
    padding:140px 0 70px 0;
}
#main-blog .productB {
    margin-bottom: 12px;
    background: radial-gradient(#222222,#1b1b1b,#090909);
}
#main-blog .productA {
    background: #f5f5f5;
    padding:20px 0;
}
#main-blog .product.productC .introduce p,
#main-blog .product.productC .introduce p.name,
#main-blog .product.productC .introduce p.size,
#main-blog .product.productC .introduce span {
    color: #fff;
    border-color:#fff;
}
#main-blog .product.productB .introduce p.name,
#main-blog .product.productB .introduce span {
    color: #fff;
    border-color: #fff;
}
#main-blog .product.productC .introduce p.name{
    margin-top:50px;
}
#main-blog .product.productB .introduce p.name,
#main-blog .product.productA .introduce p.name {
    margin-top: 150px;
}

#main-blog .product.productB .introduce p,
#main-blog .product.productB .introduce p.size {
    color: #999999;
}
#main-blog .product .introduce p {
    margin: 0;
    font-size: 16px;
    color: #535353;
}
#main-blog .product .introduce p.name{
    font-size:36px;
    color:#535353;
    margin-top:75px;
}
#main-blog .product .introduce p.size {
    font-size:24px;
    color:#898989;
    margin-bottom:20px;
}
#main-blog .product .introduce span {
    display: block;
    width: 56px;
    border-bottom: 2px solid #222222;
    margin-bottom:20px;
}
#productDetail .describe {
    font-size: 16px;
    color: #535353;
    padding-top:120px;
    width:1000px;
}
#productDetail .describe h2 {
    font-size: 48px;
    color: #545454;
    margin-top: 0;
    font-weight: normal;
}
#productDetail .describe .zhineng {
    font-size: 32px;
    color: #898989;
}
#productDetail .describe ul {
    position:relative;
    height:368px;
    margin:65px 0 120px 178px;
    overflow-y:auto;
}
#productDetail .describe ul li{
    width: 160px;
    height: 184px;
    position: absolute;
    cursor:pointer;
}
#productDetail .describe ul li .sixImg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background: url('../Images/xiankuangtu.png') no-repeat;
}
#productDetail .describe ul li.li1{
    left:0;
    top:0;
}
#productDetail .describe ul li.li2{
    left:0;
    top:184px;
}
#productDetail .describe ul li.li3{
    left:159px;
    top:92px;
}
#productDetail .describe ul li.li4{
    left:318px;
    top:184px;
}
#productDetail .describe ul li.li5{
    left:398px;
    top:47px;
}
#productDetail .describe ul li.li6{
    left:477px;
    top:184px;
}
#productDetail .describe ul li.li1 .sixImg{
    background-position: 0 -1656px;
}
#productDetail .describe ul li.li2 .sixImg{
    background-position: 0 -1839px;
}
#productDetail .describe ul li.li3 .sixImg{
    background-position: 0 -1104px;
}
#productDetail .describe ul li.li4 .sixImg{
    background-position: 0 -920px;
}
#productDetail .describe ul li.li5 .sixImg{
    background-position: 0 -368px;
}
#productDetail .describe ul li.li6 .sixImg{
    background-position: 0 -184px;
}
#productDetail .describe ul li.li1:hover .sixImg {
    background-position: 0 -1472px !important;
}
#productDetail .describe ul li.li2:hover .sixImg{
    background-position: 0 -2023px !important;
}
#productDetail .describe ul li.li3:hover .sixImg{
    background-position: 0 -1288px !important;
}
#productDetail .describe ul li.li4:hover .sixImg{
    background-position: 0 -736px !important;
}
#productDetail .describe ul li.li5:hover .sixImg{
    background-position: 0 -552px !important;
}
#productDetail .describe ul li.li6:hover .sixImg{
    background-position: 0 0 !important;
}

#productDetail .productSwiper {
    height: 840px;
    background: radial-gradient(#222222,#1b1b1b,#090909);
}
#productDetail .productSwiper .swiper-container{
    height:100%;
}
    
#productDetail .swiper-container .swiper-wrapper .details3 img{
    margin-top:170px;
}
#productDetail .swiper-container .swiper-wrapper .details3 .swiperTitle.DLX_D {
    margin-top: 230px;
}
#productDetail .productSwiper .swiper-container .swiper-slide .col-xs-12.swiperImg.mantong {
    margin-left: 100px;
    margin-top: 46px;
}
#productDetail .swiper-container .swiper-wrapper .details3 .swiperTitle {
    font-size: 48px;
    color: #f5f5f5;
    margin-top: 320px;
    line-height: 48px;
    margin-bottom: 30px;
}
#productDetail .swiper-container .swiper-wrapper .details3 .size {
    font-size: 32px;
    color: #dddddd;
    margin-bottom:23px;
    line-height:32px;

}
#productDetail .swiper-container .swiper-wrapper .details3 .size span{
    font-size: 16px;
    color: #999999;
}
#productDetail .swiper-container .swiper-wrapper .details3 .swiperIfon {
    font-size: 16px;
    color: #999999;
}
#productDetail .swiper-container .swiper-wrapper .details3 .swiperdes {

}
#productDetail .swiper-container .swiper-wrapper .details1 .swiperImg {
    position:absolute;
    bottom:0;
}
#productDetail .swiper-container .swiper-wrapper .details2 .swiperImg {
   padding-left:0;
}
#productDetail .swiper-container .swiper-wrapper .details1 img.col-md-7{
    width:54.8%;
}
#productDetail .swiper-container .swiper-pagination {
    position: absolute;
    text-align: left;
    right: 0 !important;
    width: 40%;
    left: auto;
    bottom: 30%;
}
#productDetail .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 60px;
    height: 5px;
    background: none;
    background: #999999;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    border-radius: inherit;
    margin: 0px 5px;
    cursor: pointer;
    display: inline-block;
}

#productDetail .swiper-container .swiper-pagination .swiper-pagination-bullet-active{
    background-color:#f5f5f5;
}
#productDetail .prodesinfo{
    padding:0;
}
#productDetail .prodesinfo .proImgs {
    position: relative;
}
#productDetail .prodesinfo .proImgs .function {
    position: absolute;
    top:0;
    width:100%;
    text-align:center;
    color:#fff;
    font-size:16px;
    top:42%;
}

#productDetail .prodesinfo .proImgs .function p.pro1{
    font-size:48px;
    line-height:48px;
    
}
#productDetail .prodesinfo .proImgs .function p.pro2{
    font-size:32px;
    line-height:32px;
}
#productDetail .prodesinfo .proImgs .function p{
    margin-bottom:24px;
}
#productDetail .prodesinfo .img3{
    padding-top:134px;
}
#productDetail .prodesinfo .img3 .function .pro1{
    font-size:48px;
    color:#545454;
    margin-top:185px;
}
#productDetail .prodesinfo .img3 .function .pro3{
    font-size:16px;
    color:#535353;
    margin:0;
}
#productDetail .prodesinfo .img4{
        background: radial-gradient(#222222,#1b1b1b,#090909);
        padding-top:95px;
        padding-left:42px;
        position:relative;
}

#productDetail .prodesinfo .img4 .function p{
    font-size:16px;
    color:#999999;
}
#productDetail .prodesinfo .img4 .function p.pro1{
    font-size:48px;
    color:#f5f5f5;
    margin-top:210px;
}
#productDetail .prodesinfo .img4 .function p.pro2{
    font-size:32px;
    color:#dddddd;
}
#productDetail .prodesinfo .proAll{
    width:100%;
    border-bottom:1px solid #dddddd;
}
#productDetail .prodesinfo .proAll.proAllD{
    border-bottom:none;
}
#productDetail .prodesinfo .proAll.proAllD .yupeng{
    font-size:16px;
    color:#535353;
    border-bottom:1px solid #dddddd;
    padding-bottom:40px;
}
#productDetail .prodesinfo .proAll img{
    margin:68px 0;
    margin-bottom:20px;
}
#productDetail .prodesinfo .proAll p{
    font-size:16px;
    color:#535353;
}
#productDetail .prodesinfo .proAll p:last-child{
    margin-bottom:40px;
}
#productDetail .desImg{
    margin:8px 0;
    position:relative;
}
#productDetail .desImg .left{
    width:42%;
    height:100%;
    float:left;
}
#productDetail .desImg .left .top{
    width:100%;
    padding-bottom:7px;
    overflow:hidden;
      
}
#productDetail .desImg .middle img{
    min-height:169px;
}
#productDetail .desImg .left img,
#productDetail .desImg .middle img,
#productDetail .desImg .right img {
     transition: all 0.6s;
     cursor: pointer;
}
#productDetail .desImg .left .top:hover img,
#productDetail .desImg .left .bottom .botleft:hover img,
#productDetail .desImg .left .bottom .botright:hover img,
#productDetail .desImg .middle:hover img,
#productDetail .desImg .right .top:hover img,
#productDetail .desImg .right .bottom:hover img{
    transform:scale(1.1)
}
#productDetail .desImg .left .bottom{
    width:100%;
}
#productDetail .desImg .left .bottom div{
    width:50%;
    float:left;
    overflow:hidden;
}
#productDetail .desImg .left .bottom .botright img{
    padding-left:7px;
    float:right;
    min-height:74px;
}
#productDetail .desImg .middle{
     width:29%;
     height:100%;
     float:left;
     padding:0 7px;
     overflow:hidden;
}
#productDetail .desImg .right{
     width:29%;
     height:100%;
     float:left;
}
#productDetail .desImg .right .top{
    width:100%;
    padding-bottom:7px;
    overflow:hidden;
}
#productDetail .desImg .right .bottom{
    width:100%;
    overflow:hidden;
}
#productDetail .successCase a {
    display: inline-block;
    padding: 14px 82px;
    font-size:16px;
    color:#999999;
    border-radius:50px;
    border:1px solid #37af83;
    margin-top:55px;
    margin-bottom:120px;
    line-height:16px;
}
#productDetail .successCase a:hover{
    background:#37af83;
    color:#FFFFFF;
        box-shadow: 2px 4px 5px rgba(55, 175, 131, 0.5);
}
.solulist.container {
    padding: 0;
}

.solulist .promo-block.col-xs-12 {
    padding: 0;
    margin-bottom: 66px;
}

.solulist .promo-block span {
    font-size: 18px;
    color: #222222;
    background-color: #eeeeee;
    display: inline-block;
    border-radius: 10px;
    margin-left: 12px;
    padding: 10px 0;
}

.solulist .title h3 {
    font-weight: initial;
    margin-bottom: 36px;
    font-size: 30px;
    margin-top:0;
}

.solulist .date {
    background: #f5f5f5;
    padding: 18px 0;
    font-size: 14px;
}

.solulist .info {
    padding: 48px 42px;
    border-top: 1px solid #dddddd;
    margin-top: 18px;
    font-size: 16px;
}

.solulist .info h5 {
    font-size:16px;
    color:#222222;
    font-weight: normal;
}

.solulist .info p {
    font-size: 16px;
    color: #666666;
    margin: 0;
    text-indent:32px;
}
.solulist .info p span{
    color:#222222;
}
.solulist .info.clause p{
    text-indent: 0;
    margin-bottom: 40px;
}
.solulist .info .td20{
    text-indent:20px;
}
#main-blog .support p{
    font-size: 14px;
    color: #999999;
}
#main-blog .support .title{
    font-size: 16px;
    color: #666666;
    font-weight: bold;
    margin-top: 24px;
}
#main-blog .support .icon{
    width: 80px;
    height: 80px;
    margin: 0 auto;
    background: url('../images/icon3.png') no-repeat -22px -20px;
}
#main-blog .support:nth-child(2) .icon{
    background: url('../images/icon3.png') no-repeat -190px -20px;    
}
#main-blog .support:nth-child(3) .icon{
    background: url('../images/icon3.png') no-repeat -468px -20px;    
}
#main-blog .support:nth-child(4) .icon {
    background: url('../images/icon3.png') no-repeat -333px -20px;
}
#main-blog .support.col-sm-12{
    margin-top: 70px;
}
#main-blog .support.col-sm-12 div{
    display: inline-block;
}
#main-blog .support.col-sm-12 div p{
    margin-top: 0;
    text-align: left;
    margin-left: 30px;
}
#help .container{
    position:relative;
}
#help .left {
    border-right: 1px solid #dddddd;
    padding: 0;
    padding-left: 18px;
    padding-top: 46px;
    position:absolute;
    height:100%;
}

#help ul li{
    width:64px;
    font-size:16px;
    color:#222222;
    cursor:pointer;
    padding-bottom:16px;
    margin-bottom:46px;
}
#help #myTabContent{
    padding-top:54px;
    padding-left:124px;
}
#help #myTabContent .tab-pane p.title{
    font-size:18px; 
    color:#37af83;
    margin-bottom:28px;
    border:none;
    padding:0;
    line-height:18px;
}
#help #myTabContent .tab-pane p{
    margin-bottom:60px;
    padding-bottom:48px;
    font-size:14px;
    color:#535353;
    border-bottom:1px solid #dddddd;
}
#help ul li.active {
    color: #37af83;
    border-bottom: 1px solid #37af83;
}
@media (min-width : 1500px) {
    #productDetail .desImg .right .top {
        padding-bottom: 25px;
    }
    #productDetail .desImg {
    }
}
@media (max-width : 1200px) {
    #productDetail .swiper-container .swiper-pagination{
        width:37%;
    }

    #productDetail .prodesinfo .img3 .function .pro1{
        font-size:42px;
        margin-top:68px;
    }
    #productDetail .desImg .right .top {
        padding-bottom: 7px;
    }
}
@media (max-width : 990px) { 

    #main-blog .support .title{
        margin-top: 10px;
    }
    #main-blog .support.col-sm-12 div p{
        margin-left: 0;
        text-align: center;
    }
    #main-blog .support.col-sm-12 div p.title{
        margin-top: 10px;
    }
    #productDetail .describe ul {
        margin: 65px 0 120px 110px;
    }
}
@media (max-width : 900px) {
    #main-blog .product .introduce p.name {
        font-size: 32px;
        margin-top: 40px;
    }
    #main-blog .product.productC .introduce p.name {
        margin-top:0;
    }

    #main-blog .product .introduce p.size {
        font-size: 18px;
        margin-bottom: 10px;
    }

    #main-blog .product .introduce p {
        font-size: 12px;
    }
    #productDetail .prodesinfo .img3 .function .pro1 {
        font-size: 38px;
        margin-top: 40px;
    }
    #productDetail .prodesinfo .img3 .function .pro3 {
        font-size: 14px;
    }
    #productDetail .prodesinfo .img4 .function p.pro1 {
        font-size: 40px;
        color: #f5f5f5;
        margin-top: 90px;
    }
    #productDetail .prodesinfo .img4 .function p.pro2 {
        font-size: 28px;
        color: #dddddd;
    }
}
@media (max-width : 970px) {
    #productDetail .productSwiper{
        /*height:670px;*/
    }
    #productDetail .swiper-container .swiper-wrapper .details3 .swiperTitle{
        margin-top:200px;
        font-size:40px
    }
    #productDetail .swiper-container .swiper-wrapper .details3 img{
        margin-top:60px;
    }
}
@media (max-width : 780px) {
    #productDetail .swiper-container .swiper-wrapper .details3 .swiperTitle{
        margin-top:200px;
        font-size:36px;
    }
    #productDetail .prodesinfo .img3 .function .pro1 {
        font-size: 32px;
        margin-top: 24px;
    }
    #productDetail .prodesinfo .img4 .function p.pro1 {
        font-size:32px;
    }
    #productDetail .prodesinfo .img4 .function p.pro2{
        font-size:24px;
    }
    #productDetail .prodesinfo .img4 .function p{
        font-size:12px;
    }
    #productDetail .prodesinfo .img3 .function .pro3 {
        font-size: 12px;
    }

    #productDetail .prodesinfo .img3 {
        padding-top: 60px;
    }
}
#productDetail .productSwiper .swiper-container .swiper-slide .col-xs-12.swiperImg.productC {
    height: 79%;
}
#productDetail .productSwiper .swiper-container .productC {
    background: url('../Images/C2.png');
    background-repeat: no-repeat;
    background-size: cover;
}
@media (max-width : 767px) {
    .hidden-6{
        display:none;
    }
    
    .container {
        margin-top: 0;
    }

    #main-blog .support.col-sm-12 div {
        display: block;
    }

    #main-blog .support.col-sm-12 {
        margin-top: 0px;
    }

    #main-blog .product.productB .introduce p.name,
    #main-blog .product.productA .introduce p.name {
        margin-top: 60px;
    }
    #productDetail .productSwiper{
        /*height:500px;*/
    }
    #productDetail .productSwiper .swiper-container .swiper-pagination {
        width: 100%;
        text-align: center;
        bottom: 68%;
    }
    #productDetail .productSwiper .swiper-container .swiper-slide .col-xs-12 {
        height: 30%;
        text-align: center;
    }
    #productDetail .productSwiper .swiper-container .swiper-slide .col-xs-12.swiperImg {
        height: 65% !important;
        text-align: center;
        padding-right:45px;
    }
        #productDetail .productSwiper .swiper-container .swiper-slide .col-xs-12.swiperImg.mantong{
            margin-left:0;
        }
        #productDetail .productSwiper .swiper-container .swiper-slide div img {
            height: 100%;
            margin-top: 0;
        }
    #productDetail .swiper-container .swiper-wrapper .details3 .swiperImg{
        position:absolute;
        bottom:0;
    }
    #productDetail .swiper-container .swiper-wrapper .details3 .swiperTitle {
        margin-top: 30px !important;
        margin-bottom: 0;
        font-size: 36px
    }
    #productDetail .swiper-container .swiper-wrapper .details3 .swiperIfon{
        font-size:14px;
        line-height:20px;
        margin-top:55px;
    }
    #productDetail .swiper-container .swiper-wrapper .details3 .size{
        font-size:20px;
    }

    #productDetail .describe ul {
        margin: 65px 0 120px 20px;
    }
    #productDetail .prodesinfo .proImgs .function p.pro1{
        font-size:35px;
        line-height:35px;
    }
    #productDetail .prodesinfo .proImgs .function p.pro2 {
        font-size: 26px;
        line-height: 26px;
    }
    #productDetail .prodesinfo .proImgs .function p{
        margin-bottom:10px;
    }
    #help #myTabContent {
        padding-left: 50px;
    }
    #help #myTabContent .tab-pane p{
        margin-bottom:70px;
    }
    
}
@media (max-width: 630px) {
    #main-blog .product .introduce p.name {
        font-size: 24px;
        margin-top: 0px;
    }
    #main-blog .product .introduce p.size {
        font-size: 16px;
        margin-bottom: 5px;
    }
    #main-blog .product .introduce span{
        margin-bottom:10px;
    }
    #main-blog .product.productB .introduce p.name,
    #main-blog .product.productA .introduce p.name {
        margin-top: 10px;
    }
    #productDetail .prodesinfo .img3 .function .pro1{
        font-size:24px;
    }
    #productDetail .prodesinfo .img4{
        padding-top:40px
    }
    #productDetail .prodesinfo .img4 .function p.pro1 {
    font-size: 25px;
    margin-top: 75px;
}
    #productDetail .prodesinfo .img4 .function p.pro2 {
    font-size: 18px;
}
    #productDetail .swiper-container .swiper-wrapper .details3 .size{
        margin-bottom:15px;
    }
}
@media (max-width: 550px) {
    .solulist .promo-block span {
        font-size: 16px;
        padding: 8px 0;
    }
    .solulist .info{
        padding: 10px 15px;
    }
    .solulist .title h3{
        font-size: 20px;
    }

    #main-blog h2{
        padding-bottom: 30px;
    }
    #main-blog .product .col-xs-4, 
    #main-blog .product .col-xs-8 {
        width: 100%;
    }
     
    #main-blog .productD,
    #main-blog .productC{
        padding:30px 0;
    }
}
@media (max-width : 480px) {
    .solulist .promo-block span {
        font-size: 12px;
        padding: 5px 0;
        margin-left: 1px;

    }
    .solulist .promo-block.col-xs-12{
        margin-bottom: 30px;
    }
    .solulist .promo-block.col-xs-12 .col-xs-2{
        width: 19.6%;
    }
    #productDetail .describe{
        padding-top:35px;
    }
    #productDetail .describe h2{
        font-size:38px;
    }
    #productDetail .describe .zhineng{
        font-size:24px;
    }
    #productDetail .describe ul {
    margin: 20px 0 45px 0px;
}
    #productDetail .prodesinfo .proImgs .function p.pro1 {
        font-size: 24px;
        line-height: 24px;
    }
    #productDetail .prodesinfo .proImgs .function p.pro2 {
        font-size: 14px;
        line-height: 14px;
    }
    #productDetail .prodesinfo .proImgs .function p {
        font-size: 12px;
    }
    #productDetail .prodesinfo .img3 .function .pro1 {
        font-size: 14px;
        margin-top: 0;
    }
    #productDetail .prodesinfo .img4 .function p.pro1 {
        font-size: 18px;
        margin-top: 26px;
    }
    #productDetail .prodesinfo .img4 .function p.pro2 {
        font-size: 14px;
    }
    #help .left{
        padding-left:0;
    }
    #help #myTabContent {
        padding-left: 25px;
    }
    #help #myTabContent .tab-pane p.title{
        margin-bottom:0;
    }
    #help #myTabContent .tab-pane p {
    margin-bottom: 40px;
}
    #productDetail .prodesinfo .img3 {
        padding-top: 50px;
    }
    #productDetail .prodesinfo .proImgs .function {
        top:25%;
    }
    #productDetail .prodesinfo .img4 {
        padding-top: 20px;
        padding-left:0;
    }
    }
@media (max-width : 420px) {
    
    #main-blog .support p{
        font-size: 12px;
        margin-bottom: 5px;
    }
    #main-blog .support .title{
        font-size: 12px;
    }
    
    #productDetail .productSwiper {
        height: 735px;
    }
    #productDetail .productSwiper.productBC{
        height:600px;
    }
    #productDetail .swiper-container .swiper-wrapper .details3 .swiperIfon {
        line-height: 16px;
        font-size:12px;
    }
    #productDetail .productSwiper .swiper-container .swiper-slide .col-xs-12.swiperImg{
        height:56% !important;
    }
    #productDetail .productSwiper .swiper-container .swiper-slide .col-xs-12.swiperImg.productC{
        height: 48% !important;
    }
    #productDetail .productSwiper .swiper-container .swiper-pagination{
        bottom:62%;
    }
}
@media (max-width : 367px) {

    #help .left.col-xs-2{
        width:19.6%
    }
    #help ul li{
        width:56px;
        font-size:14px;
    }
    #productDetail .desImg .left .bottom .botright img{
        min-height:64px;
    }
    #productDetail .desImg .middle img {
        min-height: 148px;
    }
}

@media (min-width: 1200px) {
    #productDetail .productSwiper .container {
        width: 100%;
    }
}

@media (min-width: 992px){
    #productDetail .productSwiper .container {
        width: 100%;
    }
}
